Name: user-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

# ===== PROC CONFIG =====
#UsercenterRpcConf:
#  Target: k8s://juwan/user-rpc-svc:8080
#UserVerificationRpc:
#  Target: k8s://juwan/user_verifications-svc:8080

# ===== DEV CONFIG ====
UserVerificationRpc:
  Endpoints:
    - user-verifications-rpc:8080
UsercenterRpcConf:
  Endpoints:
    - user-rpc:8080

Log:
  Level: debug